.nav-menu{
	background-color: var(--main-color);
	display: flex;
	flex-wrap: wrap;
	justify-content: space-evenly;
	align-items: center;
	gap: 10px;
	flex-grow: 2;
	z-index: 2;
/*	border-bottom: solid 1px #212121;*/
}

.div-menu-item{
	text-align: center;
	padding: 2% 1%;
	font-size: 18px;
}

.div-menu-item a{
	/*color: #FBFAFB;*/
	/*color: #1C1C1C;*/
/*	color: #EEEEE4;*/
	color:  var(--main-text-color);
	text-decoration: none;
	font-weight: bold;
}

.div-menu-item a:hover{
/*	color: #1C1C1C;*/
/*	color: #95A5A6;*/
	color:  var(--second-text-color);
}

@media(max-width: 800px){
	.div-menu-item{
		font-size: 16px;
	}
}

@media(max-width: 600px){
	.div-menu-item{
		font-size: 15px;
	}
}

@media(max-width: 500px){
	.nav-menu{	
		column-gap: 25px;
		padding: 0 25px;
	}
	.div-menu-item{
		padding: 2% 0;
	}
}
